body
{
	margin: 0;
	padding: 0;
	/*background-image: url("./images/bg8.jpg");*/
	background-color: rgb(255,255,235);
	color: rgb(30,40,0);
	font-family: Georgia, "Times New Roman", "Times", serif;
	font-size: 12pt;
}
div, ul, h1
{
	margin: 0;
	padding: 0;
}
div.h_divs
{
	min-width: 960px;
	_width:expression((documentElement.clientWidth||document.body.clientWidth)>960?'100%':'960px');
}
.h_divs#one
{
	background: url('./images/bgh.gif') top left; 
	height: 54px;
}
.h_divs#two
{
	background: url('./images/bg1.gif') top left; 
	height: 150px;
}
.h_divs#three
{
	background: url('./images/bg4.png') top left repeat-x; 
	height: 46px;
}
div.extend
{
	width: 580px; 
	height: 0; 
	margin: 0; 
	padding: 0;
	font-size: 0;
}
div.h_divs#two div#two_right
{
	min-width: 960px; 
	height: 150px; 
	background: url('./images/house.gif') top right no-repeat;
}
div.h_divs#two div#two_left
{
	text-align: center; 
	font-size: 16pt; 
	height: 150px; 
	background: url('./images/sam.gif') top left no-repeat;
}
div#two_left span
{
	display: block; 
	width: 700px;
	margin: 0 auto;
	color: rgb(100,0,0)
}
div#two_left span#logo
{
	padding-left: 10px; 
	font-size: 48pt; 
	letter-spacing: 25px; 
	color: #000044; 
	border-bottom: 2px solid #000055;
}
div#two_left span#logo a
{
	text-decoration: none;
	color: #000044;
}
div#two_left span#logo a:hover
{
	color: #000088;
}


/*Left menu*/
div.menu
{
	position: absolute;
	left: 0px;
	border-right: 1px solid #c84b07;
}
div.menu ul
{
	width: 180px; 
	list-style: none; 
}
div.menu ul li
{
	line-height: 2; 
	background: url(./images/WoodBoard.gif) no-repeat; 
	margin-bottom: 4px; 
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11pt;
}
div.menu ul li a
{
	color: white;
	text-decoration: none;
}
div.menu ul li ul
{
	width: 180px;
}
div.menu ul li ul li
{
	line-height: 1.5; 
	background: none; 
	margin-bottom: 3px;
	font-size: 11pt;
	text-align: left;
	padding-left: 5px;
	text-transform: none;
	letter-spacing: normal;
	font-weight: normal;
	list-style: circle; 
}
div.menu ul li ul li a
{
	color: #000077;
	text-decoration: underline;
}
div.menu ul li ul li ul
{
	width: 175px;
}
div.menu ul li ul li ul li
{
	line-height: 1.2; 
	background: none;
	margin-top: 5px; 
	margin-bottom: 5px;
	font-size: 10pt;
	text-indent: 0;
	text-align: left;
	padding-left: 10px;
	text-transform: lowercase;
	letter-spacing: normal;
	font-weight: normal;
	list-style-image: url('http://www.sportring.org/images/marker.gif');
	list-style-position: inside;
}
div.menu ul li ul li ul li a
{
	color: #003399;
	text-decoration: none;
}
div.menu ul li ul li ul li ul
{
	width: 165px;
}
div.menu ul li ul li ul li ul li
{
	line-height: 1.1; 
	background: none;
	margin-top: 7px; 
	margin-bottom: 7px;
	font-size: 10pt;
	text-indent: 0;
	text-align: left;
	padding-left: 10px;
	text-transform: lowercase;
	letter-spacing: normal;
	font-weight: normal;
}
div.menu ul li ul li ul li ul li a
{
	color: #0066ff;
	text-decoration: none;
}
div.menu a.this
{
	color: rgb(230,120,0);
	font-weight: bold;
}
div.menu ul li ul li a:hover
{
	/*background-color: rgb(255,235,190);*/
	text-decoration: underline;
}
div.menu li.select
{
	font-weight: bold;
}	
div.menu li.select li
{
	font-weight: normal;
}	

/*Banner Left*/
div#banner_l
{	
	/*margin-top: 200px; */
	/*float: right; */
	
	/*
	position: absolute;
	right: 0px;
	width: 162px;
	*/
	/*float: right;*/

}




div#container
{
	
	/*
	padding-right: 162px; 
	padding-left: 180px;
	*/
	
	/*background: url('./images/belt.gif') top right no-repeat;*/

	z-index: 110;
	min-width:960px; _width:expression((documentElement.clientWidth||document.body.clientWidth)>960?'100%':'960px');
}
div#container div.content
{
	border: 1px outset #c84b07;
	color: rgb(30,30,30);
	font-size: 11pt;
	padding: 7px;
	margin-right: 162px; 
	margin-left: 180px;
	z-index: 110;
}
div#container div.content p
{
	text-indent: 30px;
	text-align: justify;
	line-height: 1.5;
	font-size: 11pt;
}

div#container div.content ul
{
	text-align: justify;
	line-height: 1.5;
	font-size: 11pt;
}

div#container div.content ol
{
	text-align: justify;
	line-height: 1.5;
	font-size: 11pt;
}

div#container div.content h1
{
	border-left: 2px solid #00bb00; 
	color: #440000;
	padding-left: 25px;
	font-size: 22pt;
}

div#news_on_site
{
	border: 0px solid black; 
	padding-bottom: 20px;
}
div#news_on_site span
{
	height: 13px; 
	display: block; 
	background-color: #006600; 
	color: white; 
	font-family: Arial; 
	font-size: 8pt; 
	font-weight: bold; 
	padding-left: 10px;
}
div#news_on_site div
{
	border-bottom: 1px dotted #005500; 
	font-family: Arial; 
	font-size: 8pt; 
	padding-left: 10px; 
	padding-right: 30%; 
	color: #444444;
}
div#news_on_site div:hover
{
	color: black;
}
div#news_on_site div a
{
	color: #000077;
}
div#news_on_site div a:hover
{
	color: blue;
}


div#container div.mainlinks
{
	color: rgb(40,40,40);
	font-size: 9pt;
	padding-top: 5px;
	margin-right: 162px; 
	margin-left: 180px;
	
}
div#container div.mainlinks a
{
	color: rgb(0,0,0);
	font-size: 9pt;
}


div#bottom
{
	clear: both; 
	height: 81px; 
	min-width: 780px;
	border-top: 1px solid #990000; 
	padding-top: 5px;  
	margin-top: 5px; 
	margin-left: 180px;
	margin-right: 160px;
	background: url('./images/box.gif') bottom left no-repeat;
}
div#bottom div#four
{
	height: 90px; 
	background: url('./images/katana.gif') top right no-repeat;
	padding-left: 100px;
	padding-right: 100px;
}

div#footer
{
	text-align: center; 
	font-family: sans-serif; 
	font-size: 8pt;
}

div#footer span, div#footer span a
{	
	color: #550000;
}

div#footer span
{
	display: block; 
}


span.ditto_photo_pages
{
	font-family: Verdana; 
	padding-bottom: 5px; 
	border-bottom: 1px dotted #999999; 
	border-top: 1px dotted #aaaaaa; 
	padding-left: 20px; 
	padding-right: 20px;
}

span.ditto_photo_pages a
{
	margin-left: 5px; 
	margin-right: 5px;
	color: rgb(150,150,150);
}



div.book_summary
{
	border: 7px dotted #ffdd88; 
	margin: 7px; 
	background-color: #fffefa;
}

div.book_summary ul
{
	list-style-image: url('./images/li-books.gif');
	padding: 0px !important;
	margin-left: 25px !important;
	font-family: Arial !important;
	text-align: left !important;
	line-height: 2 !important;
	font-size: 9pt !important;
	
}
div.book_summary li
{
	padding: 0px;
	margin: 0px;
}

div.book_summary li.book_selfClass a
{
	font-weight: bold;
}

div.book_summary li a
{
	text-decoration: none;
	color: rgb(50,50,255);
}
div.book_summary li a:hover
{
	text-decoration: underline;
}
/*ul, li
{
	margin: 0; 
	padding: 0;
}
div.menu
{
	border: 2px solid black;
}
div.menu ul
{
	list-style: none; 
	margin: 0; 
	padding: 0;
	color: white;
	width: 216px;
}
div.menu ul li
{
	line-height: 2; 
	background: url(./images/WoodBoard.jpg) no-repeat; 
	margin-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 8px;
}
div.menu ul li ul 
{
	width: 214px;
	border: 1px solid navy;
}

div.menu ul li ul li
{
	background: none;
	color: black;
	text-align: left;
	list-style: square inside;
	padding-left: 10px;
	text-transform: none;
	letter-spacing: normal;
}

div.menu ul li ul li ul li
{
	background: none;
	color: black;
	text-align: left;
	list-style: square inside;
	padding-left: 10px;
	text-transform: none;
	letter-spacing: normal;
	font-size: 10pt;
}*/
div#search_result
{
	color: black;
}


.ajaxSearch_resultsInfo
{
	margin: 0;
	padding: 0;
}
.ajaxSearch_highlight
{
	font-weight: bold;
}
.ajaxSearch_result
{
	margin: 0;
	padding: 0;
}
span.ajaxSearch_paging
{	
	margin-bottom: 0px;
	border: 0px solid black;
	display: block;
	color: #005500;
	font-weight: bold;
	font-family: Verdana;
	font-size: 10pt;
	border-bottom: 1px solid gray;
}
span.ajaxSearch_paging a
{
	font-weight: normal;
	color: #333333;
}

span.ajaxSearch_paging a:hover
{
	font-weight: bold;
	color: black;
}
.ajaxSearch_resultLink
{
	margin: 0;
	padding: 0;
}
div#search
{
	border: 0px solid black;
	position: absolute;
	top: 10px;
	right: 10px;
}
#ajaxSearch_form
{
	border: 0px solid black;
	margin: 0;
	padding: 0;
}
#ajaxSearch_form fieldset
{
	border: 0px solid black;
	margin: 0;
	padding: 0;
}
#ajaxSearch_input
{
	border: 1px solid black;
	height: 16px;
	vertical-align: top;
	background-color: #ffffee;
}
#ajaxSearch_submit
{
	background: url('./images/find-off.jpg');
	color: transparent;
	border: 0px solid black;
	width: 64px;
	height: 21px;
}
#ajaxSearch_submit:hover
{
	background: url('./images/find.jpg');
}
#ajaxSearch_output
{

}
.ajaxSearch_resultExtract
{
	margin: 0;
	padding: 0;
}
.ajaxSearch_paging
{

}
.AS_ajax_result
{

}
.AS_ajax_resultLink
{

}
.AS_ajax_resultDescription
{

}
.AS_ajax_more
{

}

#ajaxSearch_intro
{
	display: none;
}
